
EXP1803 - Developing #175

уточнение геометрии q-телескопа

04/06/2018 01:21 AM - Sergey Belogurov

Status: Закрыта Start date: 04/06/2018

Priority: Низкий Due date:  

Assignee: Mikhail Kozlov % Done: 100%

Category: Software Estimated time: 0.00 hour

Target version:    

Description

Тонкая 20-мкм кремниевая пластина стоит между мишенью и двусторонней пластиной. 

Расстояние между двумя кремниевыми пластинами возьмем 1 см, но возможно уточнение.

размер тонкой пластины 50ммх50мм пластина сегментирована  на 16 вертикальных полос (измеряется координата X). 

Важно  наличие параметров для сдвига пластины  как целого в направлениях X и Y, чтобы отобразить неидеальность

сборки

позади двусторонней пластины стоят 16 CsI, см задачу 174.

Второй телескоп отличается от первого толщиной двусторонней пластины.

В реальности CsI  будет только на одном телескопе, но  в симуляции пусть будет на обоих.

History

#1 - 04/06/2018 03:50 PM - Mikhail Kozlov

Перемещать и вращать компоненты в сборке телескопа можно как угодно и сами сборки в ТОП объеме тоже. Как расположены эти два

телескопа?

#2 - 04/06/2018 05:08 PM - Sergey Belogurov

Скажем, на расстоянии 25 см от мишени - самая первая по ходу частиц пластина.  Один повернут вокруг вертикальной оси на 25 градусов,

другой на 5 градусов.  Дальше иван с Вартиком выставят точно как надо, глвное, чтобы были  все элементы и Виталик мог допиливать

реко. Тонкую пластину, которая 20 мкрон сместите, пожалуйста, исходно на 2 мм по х и на 3 мм по у в любую сторону - просто, чтоб

потренироватьсяв коррекции на основе данных.

#3 - 04/12/2018 07:36 PM - Vitaliy Schetinin

- Status changed from Открыта to Закрыта

- % Done changed from 0 to 100
